h1, h2, h3, h4, h5, h6, p, span, a, button{
  font-family: 'graphik';
  font-weight: 300;
  
}
.finLoc span{
  font-weight: 300 !important;
}
#blue-sectiomn {
  background: #fff !important;
  
  height: 120vh !important;
}
.moblogo {
  width: 230px;
}
.CountLoc{
  font-weight: bolder;
}
a {
  color: #6b6c6d;
  text-decoration: none; }
  a:hover {
    color: #6b6c6d; }

input {
  font: 16px/26px "Raleway", sans-serif; }

body {
  color: #6b6c6d;
 
  font: 16px/26px "Raleway", sans-serif; }


  .dropdown-menu[data-bs-popper] {
    top: 65px;
left: -200px;
margin-top: .125rem;
width: 325px;
  }
  .dropdown-toggle::after{
    content: unset;
  }


  .form-wrap {
  
  border-radius: 15px;
  
}
  
    .form-wrap .tabs h3 {
      float: left;
      width: 40%; }
      .form-wrap .tabs h3 a {
        padding: 30px 0 0;
        
        font-weight: 400;
        
        display: block;
        color: #6b6c6d; 
      font-size: 20px;
        text-decoration: none;position: relative;
    }
        .form-wrap .tabs h3 a.active {
          
          border-radius: 10px 10px 0 0 !important;
          color: #6b6c6d !important;
          display: block;
      }
      .signup-tab-content{
        border-bottom: unset !important;
       
      }
      
  .form-wrap .tabs-content {
    padding: 1.9em;max-width: 80%; }
    .form-wrap .tabs-content div[id$="tab-content"] {
      display: none; }
    .form-wrap .tabs-content .active {
      display: block !important; }
  
    
      
    
  








      .active{
        border-bottom: unset !important;
      }

      .headTitle{
        font-size: 40px;
        color: #fff;
        font-weight: bold;
        text-align: center;
        font-family: 'graphik';
      }
      .headContaint{
          text-align: center;
          font-size: 24px;
          margin: 0 auto;
          margin-bottom: 3em;
          line-height: 1.5em;
          color: #fff;
          max-width: 645px;
          font-weight: normal;
          font-family: 'graphik';
      }
      .flex-inner{
        display: flex;
        width: 100%;
        list-style-type: none;
        padding-left: 0rem !important;
      }
      .flex-inner li{
        width: 45%;
        margin: 0 auto;
      }
     

.form-group {
	position: relative;
	margin-bottom: 52px;
}
.SelfInfo .dropIcon{
  position: absolute;
  left: 200px;
  top: 15px;
}
.TopDiv .InlineOpp{
  margin-top:unset !important
}
.FindLoc{
  width: 100% ;
  color: #708799;
}

.InlineOpp{
display: flex;
padding: 0 7px;
margin-top: 8rem !important;
}
.note{
  color: #4d6a80;
  font-family: 'graphik';
font-size: 15px;
font-weight: 400;
padding-bottom: 18px;

}
.srch, .Addclaim, .contnw{
  background: #e6e6e6;
border: 1px solid transparent;
color: #666;
padding: 10px 29px;
border-radius: 0px;
font-size: 17px;
margin-top: 9px;
font-weight: bolder;
font-family: 'graphik';
}.srch:hover, .Addclaim:hover, .contnw:hover{
  background: #e3e3e3;
  color: #333;
}
.contnw{
  margin: 0px;
  margin-top: 12px;
}
.contLM{
  border: 0px solid #00aff5;
  color: #00aff5;
  background: #fff;
  padding: 10px 29px;
border-radius: 7px;
font-size: 17px;
margin-top: 9px;
font-weight: bolder;
font-family: 'graphik';
}
.temrsOfUse{
	display:none;margin-top:10px;
}
#submitLocations{
	display:none;
}
.submitLocationsSpan{
	color: #5b6b7d;
	font-size: 14px;
	margin-bottom: 35px;
	display: block;
	margin-top: 0;
}
.temrsOfUse.active{
	display:block; color:#333333!important; margin-top:70px;
}.temrsOfUse.active a{
	color: #00aff5 !important;
}
p {
  margin: 0 0 2px !important;
}
input {
	
	font-size: 14pt;
	padding: 9px;
	border: none;
	border-bottom: 1px solid #4d6a80;
  background: unset;
}

input:focus {
	outline: none;
border-bottom: 1px solid #00aff5;
}

label {
position: absolute;
	top: 10px;
	left: 5px;
	
	font-size: 11pt;
	font-weight: 400;

	transition: all 0.2s ease;
  color: #4d6a80;
  font-family: 'graphik';
}

input:focus ~ label,
input:valid ~ label {
	top: -10px;
font-size: 10pt;
color: #00aff5;
}

.bar {
	display: block;
	position: relative;
	width: 100%;
}

.cartIco{
	position: unset;
right: 110px;
top: 50px !important;
color: #00aff5;
float: right;
}


.combo-select-dropdown input,
.combo-select-dropdown li {
  
  margin: 0;
}

.combo-select-dropdown li {
  position: relative;
  font-size: 12px;
}

.select-list-group-list{
  
  /* height: 320px; */
  height: auto;
  position: absolute;
  background: #fff;
z-index: 9;
border: 1px solid #ccc;
max-height: 496px;overflow-y: auto;--webkit-overflow-scrolling: touch;
box-shadow: none;
}
.select-list-group-list-item{
  color: rgb(0, 35, 75);
  padding: 10px 8px;
  font-weight: 400;
  font-size: 11pt !important;
  font-family:graphik;
}
.select-list-group-search{
  font-size: 11pt !important;
  font-weight: 400 !important;
  transition: all 0.2s ease;
  color: #4d6a80;
  font-family: 'graphik';
}
.select-list-group-search::placeholder{
  font-size: 11pt !important;
  font-weight: 400 !important;
  transition: all 0.2s ease;
  color: #4d6a80;
  font-family: 'graphik';
}
.combo-select-dropdown ul {
  list-style: none;
  padding: 0;outline:none;
}

.combo-select-dropdown li li:hover {
	color: rgb(0, 35, 75);
	background-color: #ffecf1;
}

.combo-select-dropdown li li.current {
  color: #ff6473;
  background-color: #ffffff;
}

.combo-select-dropdown li li.active {
   color: #ff6473!important;
  background-color: #ffffff;
}

.select-list-group {
  position: relative;
}

.select-list-group,
.select-list-group * {
  width: 100%;
}

.select-list-group .select-list-group-search+.select-list-group__toggle:after {
  content: "v";
  font-family: sans-serif;
  position: absolute;
  top: .6rem;
  right: .7rem;
  width: 2rem;
  padding: 0.6rem;
  text-align: center;
}

.select-list-group .select-list-group-search:focus+.select-list-group__toggle:after {
  content: "^";
}

.select-list-group [data-toggle="false"] {
  display: none;
  position: absolute;
  background: #fff;
z-index: 9;
border: 0px solid red !important;
border-top: 1px solid rgb(243, 243, 244)!important;
border-bottom: 1px solid rgb(195, 195, 200)!important;
}

.select-list-group [data-toggle="true"] {
  display: inherit;
  /* box-shadow: 0 3px 7px -2px rgba(0, 0, 0, 0.2); */
}

.select-list-group li[data-display="false"] {
  display: none;
}

.select-list-group li[data-display="true"] {
  display: inherit;
}

.select-list-group li[data-highlight="false"] {
  border-left: 0;
}

.select-list-group li[data-highlight="true"] {
  color: white;
  background-color: grey;
}

.select-list-group::after {
  position: absolute;
  right: 0;
  margin-right: -5px;
  top: 20px;
  right: 10px;
  content: "";
  width: 10px;
  height: 10px;
  background: url(https://cdn-icons-png.flaticon.com/512/566/566004.png);
  background-repeat: no-repeat;
  background-size: 10px 10px;
}



/* .FndLoc, .AddLoct{
  width: 45% !important;
} */

.btn-check:focus + .btn, .btn:focus {
  outline: 0;
  box-shadow: none;
}
.bar:before,
.bar:after {
	content: "";
	height: 1px;
	width: 0;
	bottom: 1px;
	position: absolute;
	background: #00aff5;
	transition: all 0.2s ease;
}

.bar:before {
	left: 50%;
}

.bar:after {
	right: 50%;
}

input:focus ~ .bar:before,
input:focus ~ .bar:after {
	width: 50%;
}
.fountLoc{
  color: #4d6a80;
font-size: 14px;
font-weight: 400;
font-family: 'graphik';
padding-bottom: 28px;
}

.tabs input[type="radio"]{
  margin-right: 86px;
}
.FnameLoc{
 margin-right:10px;
}
.LNameLoc{
  margin-left: 20px;
}

.form-element .form-field {
  width: 100%;
  padding: 8px 10px;
 
  outline: 0px;
  border: 0;
  background: #fff;
  border-bottom: 1px solid #4d6a80;
  color: #53738a;
font-weight: 400;
}
.form-element .form-field::placeholder {
  opacity: 0;

}
.form-element .form-field:-ms-input-placeholder {
  opacity: 0;
}
.form-element .form-field::-ms-input-placeholder {
  opacity: 0;
}
.form-element .form-label {
  display: inline-block;
  position: absolute;
  top: 9px;
  left: 10px;
  transition: 0.5s;
  font-size: 15px;
  pointer-events: none;
}
.form-element .form-label b {
  font-weight: normal;
  
}
.form-element.has-val .form-label {
  top: -15px;
  font-size: 11px;
  color: #00aff5;
}


.card {
	 
	 
	 
	 border-radius: 2.25rem !important;
   border: #dcdcdc !important;
   padding: 0px 16px !important;
   border: 5px solid #f2f2f2 !important;
   box-shadow: burlywood;
  /* box-shadow: rgba(0, 0, 0, 0.15) 0px 2px 8px;*/
}
.card {
  position: unset !important;
 
  background-color: unset !important;
  background-clip: border-box;
  border: 1px solid #fff;
  
}

article.on{
  display: block;
  margin-top: 15px;
  
}
#login-tab-content{
  width: 80%;
}


 .card .notification {
	 display: flex;
	 align-items: center;
	 justify-content: justify-between;
	 gap: 6px;
	 
	 padding: 5px 0px;
	 border-radius: 10px;
	 
}
 .card .notification__title {
  color: #373737 !important;
  font-weight: 600;
  font-family: 'graphik';
  font-size: 13px !important;
font-weight: 500 !important;

}
 .card .notification__desc {
	 color: #4d6a80 !important;
	 opacity: 0.8;
   width: 155px;
   font-family: 'graphik';
font-weight: 400 !important;
font-size: 13px;
}
 .card .notification__button {
	 white-space: nowrap;
	 text-decoration: none;
	 font-weight: 400;
	 color: #262040;
	 background: #fff;
	 border-radius: 0.25rem;
	 padding: 10px 15px;
	 border: 0;
	 transition: all 0.2s;
}
 .card .notification__button:hover {
	 cursor: pointer;
	 background: rgba(0, 0, 0, .1);
	 color: white;
}
 .menu {
	 margin-top: 20px;
	 display: flex;
	 justify-content: justify-between;
	 width: 100%;
}
 .menu__list {
	 width: 100%;
	 display: flex;
	 justify-content: start;
	 flex-direction: column;
}
 .menu__list__title {
	 text-transform: uppercase;
	 font-weight: 600;
	 font-size: 14px;
	 color: #6f7189;
	 padding: 0 15px;
}
 .menu__list__item {
	 list-style: none;
	 text-align: center;
	 border-radius: 5px;
	 width: 100%;
	 transition: all linear 0.15s;
}
 .menu__list__item:hover {
	 background: #f1f2ff;
}
 .menu__list__item > a {
	 text-decoration: none;
	 text-align: left;
	 font-weight: 300;
	 color: #171228;
	 display: block;
	 width: 100%;
	 padding: 10px 15px;
	 border-radius: 5px;
}
 
#signup-tab-content{
  width: 80% !important;
}

.Continew{
  font-weight: 400;
color: #666666;
background-color: #e6e6e6;
border: none;
padding: 15px 30px; 
transition: all 0.3s ease 0s;
cursor: pointer;
outline: none;border-radius: 0px;
margin: 50px 0;
}
.backDiv{
  margin-bottom: 5rem;
}
.goBack{
  color: #5b6b7d;
border-radius: 15px;
font-size: 17px;
font-weight: bolder;
font-family: 'graphik';
}


.card .notification__title {
  color: #6b6c6d;
  font-weight: 600;
  margin-bottom: 4px;
}
.card .notification__desc {
  color: #6b6c6d;
  opacity: 1.4;
  width: 155px;
  font-family: 'graphik';
font-weight: normal !important;
font-size: 13px;
}
.card .notification__button {
  white-space: nowrap;
  text-decoration: none;
  font-weight: 400;
  color: #262040;
  background: #fff;
  border-radius: 0.25rem;
  padding: 10px 15px;
  border: 0;
  transition: all 0.2s;
}
.card .notification__button:hover {
  cursor: pointer;
  background: rgba(0, 0, 0, .1);
  color: white;
}

#claimMoreLocations{
  margin-left: 10px;
  color: #00aff5 !important;
}
#claimMoreLocations i{
 
  color: #00aff5 !important;
}
#claimMoreLocations i:hover{
 
  color: #000;
}



button {
  outline: none;
  cursor: pointer;
  margin: 0;
}
body {
 
  font-family: 'graphik';
  font-size: 16px;
  font-weight: 100;
  color: #fff;
}

.pen-wrapper {
  display: flex;
  width: 100%;
  height: calc(100vh - 85px);
  min-height: 500px;
  justify-content: space-around;
  align-items: center;
  flex-direction: column;
}
@media screen and (min-width: 768px) {
  .pen-wrapper {
    flex-direction: row;
 }
}
.pen-title {
  text-align: center;
  font-size: 20px;
  line-height: 40px;
  padding: 20px 0;
}
.pen-title a {
  text-decoration: underline;
  font-size: 0.75em;
  cursor: pointer;
}
.buton-cover {
  position: relative;
}
.btn, .button-slide-out__above {
  display: block;
  min-width: 100px;
  border: none;
  padding: 0 1em;
  font-size: 17px;
  color: #fff;
  line-height: 40px;
  text-align: center;
  background: none;
  transition: background 0.3s ease;
}
.btn--primary {
  background-color: #00aff5;
} 
.is_active .btn--primary {
  background-color: #333333;
  color:#ffffff;
}.is_active .btn--primary:hover {
  background-color: #666666;
  color:#ffffff;
}.is_active .btn--primary:focus-within ,.is_active .btn--primary:focus {
  outline:none;box-shadow: none;
}
.btn--primary:hover {
  background-color: #009fe5;
}
.button-set .btn.btn--gray {
	background-color: #f4be50; 
	display:none;
}
.btn--gray:hover {
	background-color: #8f8f8f;
}
.btn--gray-drk {
	background-color: #787878;
}
.btn--gray-drk:hover {
	background-color: #6b6b6b;
}.is_active .button-set .btn.btn--gray  {
	display:block;
	background-color: #f4be50;
}
.is_active .button-set .btn.btn--gray:hover
{
	display:block;
	background-color: #f0a717;
}
.btn__txt--inactive {
  display: block;
}.btn:hover, .btn:focus, .btn.focus {
  color: #ffffff;
  text-decoration: none;
}
.is_active .btn__txt--inactive {
  display: none;
}
.btn__txt--active {
  display: none;
}
.is_active .btn__txt--active {
  display: block;
}
.button-set {
  display: flex;
  margin-top: 0px;
}
.button-set .btn, .button-set .button-slide-out__above {
  display: block;
  
  width: 87px;
  padding: 0;
  margin-left: 5px;
}
.button-3d {
  perspective: 200px;
}
.button-3d.is_active > .btn, .button-3d.is_active > .button-slide-out__above {
  background-color: #9c9c9c;
}
.button-3d__dropdown {
  overflow: hidden;
  transition: all 1s ease;
  transform: rotateX(-91deg);
  transform-origin: top;
  position: absolute;
  top: 100%;
  width: 100%;
  backface-visibility: hidden;
}
.is_active .button-3d__dropdown {
  transform: rotateX(0deg);
}
.button-3d__dropdown .btn, .button-3d__dropdown .button-slide-out__above {
  background-color: #b24a48;
  transition: background-color 1s linear;
}
.is_active .button-3d__dropdown .btn, .is_active .button-3d__dropdown .button-slide-out__above {
  background-color: #d65a57;
}
.button-3d__dropdown .btn--gray {
  background-color: #7f7f7f;
}
.is_active .button-3d__dropdown .btn--gray {
  background-color: #9c9c9c;
}
.button-slide-out {
  position: relative;
}
.button-slide-out__middle {
  position: relative;
  z-index: 10;
}
.button-slide-out__above, .button-slide-out__below {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  width: 100%;
  transition: transform 0.5s ease;
}
.button-slide-out__above {
  font-size: 14px;
}
.is_active .button-slide-out__above {
  transform: translateY(-100%);
}
.is_active .button-slide-out__below {
  transform: translateY(100%);
}
.button-slide-up {
  position: absolute;
overflow: hidden;

right: 113px;
margin: -10px;height: 42px;
}
.button-slide-up .button-set {
  margin-top: 0;margin-left: 100px;
}
.button-slide-up__button {
  position: absolute;
  top: 0;
  left: 0;
  transition: transform 0.5s ease;
  font-size: 17px;
}
.TimeTOResultsDiv .dropdown {
  position: relative;
  border-bottom:0px;
}
div.dropdown {
  position: relative;
  border-bottom:1px solid #4d6a80;
}

div.dropdown > div.caption {
  background-color: #fff;
  padding: 11px 5px;
  border-radius: 3px;
  cursor: pointer;
  color: #708799;
 
  font-size: 11pt;
font-weight: 400;

transition: all 0.2s ease;
color: #4d6a80;
font-family: 'graphik';
}

div.dropdown > div.list {
  background-color: rgb(255, 255, 255);
width: 100%;
border-radius: 0 0 3px 3px;
display: none;
color: #333;
border: 1px solid #ccc;
position: absolute;
z-index: 9;
top: 39px;
}

.drop-down{
  
  left:42%;
  top:40%;
}

.drop-down .selected a{
  background:#fff no-repeat scroll right center;
  display:block; 
  padding-right:20px; 
  border-bottom:1px solid #4d6a80; 
  
  border-radius:2px;
  text-decoration:none;
  color:#3179ac;
}

.drop-down .selected a span{
  cursor: pointer;
display: block;
color: #4d6a80;
line-height: 36px;
}

.drop-down .option{
  position:relative; 
}
.IconDwop{
  position: absolute;
top: 10px;
right: 11px;
}
.IconDwopClaim{
  position: absolute;
top: 10px;
right: 11px;
}

.drop-down .options ul{
  background:#fff none repeat scroll 0 0;               display:none;
  list-style:none; 
  padding:0px 0px; 
  position:absolute; 
  left:0px; 
  top:32px; 
  width:100%; 
  min-width:170px;
  border:1px solid #d7d7d7;
  z-index: 1;
}

.drop-down .selected span.value, .drop-down .options span.value{
  display: none;
}

.drop-down .options ul li a{
  padding:5px; 
  display:block;
  text-decoration:none;
  color: #4d6a80;
}

.drop-down .options ul li a:hover{
  background:#3179ac;
  color:#fff;
  transition:0.2s ease;
}

.CoTest19 label{
	position: unset;
	color: #5b6b7d !important;
	font-size: 15px !important;
	font-weight: 400;
	padding-left: 6px;
}

.AddNext{
  margin: 18px 0;
}

.CheckPoint{
  color: #4d6a80;
font-size: 15px;
line-height: 2.5;
font-weight: 500;
font-family: 'graphik';
}

.CashPAy, .TimeTOResults, .DisNotes{
  width: 100%;
background: #fff;
Color: #5b6b7d;
font-weight: 400;
padding: 8px;
outline: 0;
border: 0;font-family:open sans; cursor:pointer;
}.left-box-uo svg {
  margin-top: -3px;
  margin-right: 0;
}
options, option{
	font-family:open sans;
}
.CoTest19 .wrapper{
	background: #fafafa;
	padding: 10px;
	margin: 0px 0;
	border-radius: 8px;
}
.CoTest19 .wrapper input[type="radio"], .CoTest19 .wrapper input[type="checkbox"] {
  margin: 4px 0 0;
  margin-top: 1px \9;
  line-height: normal;
  width: 18px;
  height: 18px;
}



input[type="radio"], input[type="checkbox"]{
  /* width: 18px; */
/* height: 18px; */
width: 14px;
height: 14px;
}
@media screen and (min-width: 768px) {
  .pen-wrapper {
    flex-direction: row;
 }
}

.locswap{
  color: #4d6a80;
font-size: 20px;
font-weight: normal;
font-family: 'graphik';
}
.fa, .fas{
  color: #4d6a80;
}


.form-wrap{
 margin: 0px auto 0;
width: 100%;
}
.btn:hover {
color: #fff;
}

b, strong {
  font-weight: 700;
  color: rgb(255, 100, 115);
}

.wrap-content-1 p {
  font-size: 13px;
  line-height: 17.7px !important;
  font-family: Graphik;
  font-weight: 400;
  color: #dfdddb;
}




.adult .adultRdio, .childRadio {
  margin: 9px;
}
input[type="radio"] {
	border: 2px solid white;
	box-shadow: 0 0 0 2px rgb(0, 175, 245);
	appearance: none;
	border-radius: 50%;
	width: 20px;
	height: 20px;
	background-color: #fff;
	transition: all ease-in 0.2s;
	margin-left: 6px;
	margin-top: 2px;
}
.fForm p{
  padding-bottom: 32px;
}
.card {
  position: unset !important;
  background-color: unset !important;
  background-clip: border-box;
  border: 1px solid #fff;
  max-width: 476px;
  width: 100%;
}
.card {
  border:#dcdcdc !important;  
}


.total-count{
  padding: 0 8px;
  font-weight: 600;
  color: #4d6a80;
  font-family: open sans;
 
  top: -10px;
  left: -5px;
  
  border-radius: 25px;
}

.LactFind label{
 position: absolute;
top: 18px !important;
left: 46px;
color: rgb(0, 43, 73);
font-size: 20px !important;
font-weight: normal;
font-family: 'graphik';
font-weight: 500;
}
.LacAdd label{
  position: absolute;
top: 18px !important;
left: 46px;
color: rgb(0, 43, 73);
font-size: 20px !important;
font-weight: normal;
font-family: 'graphik';
font-weight: 500;
}


.LactFind, .LacAdd{
  padding: 15px 5px;
}






/*NewFoooter*/
.wrap-title-v h3{
  font-family:graphik;
font-size: 20px;
color: #fff;
font-weight: 600;
line-height: 22px;
margin-bottom: 30px;
padding-left: 15px;
}
ol, ul{
  padding-left: unset;
}
/*End-NewFoooter*/




@media only screen and (max-width: 375px) {
  .form-wrap {
    position: unset;
    width: unset;
    top: unset;
    transform: unset;
    left: unset;
}
#blue-sectiomn{
  
  padding-top: unset;
}
.contLM {
  padding: 10px 10px;
}
.card{
  padding: 50px 0px !important;
}
.cartIco {
 
  right: 38px;
  top: 18%;
  
}
.form-wrap .tabs h3 a{
  font-size: 17px;
  text-decoration: none;
}
.tabs h3{
  padding: 0em;
}
.total-count{
  padding: 0 8px;
}
#login-tab-content{
  width: 100% !important;
}
}




@media only screen and (min-device-width: 600px) and (max-device-width: 834px) and (orientation: portrait),
screen and (min-device-height: 600px) and (max-device-height: 834px) and (orientation: landscape),
screen and (min-width: 600px) and (max-width: 834px) and (orientation: portrait),
screen and (min-height: 600px) and (max-height: 834px) and (orientation: landscape) { 
  
  .form-wrap {
    position: unset;
    width: unset;
    top: unset;
    transform: unset;
    left: unset;
}
#blue-sectiomn{
  height: unset !important;
  padding-top: unset;
}
.card{
  padding: 50px 0px !important;
  width: 100%;
max-width: 100%;
}
.cartIco{
  right: 71px;
  Top: 16px !important;
}

.form-wrap .tabs h3 a{
  font-size: 17px;
}
.tabs h3{
  padding: 0em;
}
.button-slide-up {
  overflow: hidden;
  
}
.form-wrap .tabs h3{
  width: 50%;
}
.total-count{
  padding: 0 8px;
}
#signup-tab-content {
  width: 100% !important;
}

#login-tab-content{
  width: 100%;
}
.cartIco {
  right: 111px;
  Top: -23px !important;
}
#submitLocations{
  padding: unset !important;
}
}
article{
  
 
  display: none;
}




@media only screen and (max-device-width: 540px) and (orientation: portrait),
screen and (max-device-height: 540px) and (orientation: landscape),
screen and (max-width: 540px) and (orientation: portrait),
screen and (max-height: 540px) and (orientation: landscape) {
  .form-wrap {
    position: unset;
    width: unset;
    top: unset;
    transform: unset;
    left: unset;
}
.mobFloting{margin-top: 10%;}
#blue-sectiomn{
  
  padding-top: unset;
}
#insurance-list{
  margin-top: 5pc;
}
#blue-sectiomn {
  overflow-x: scroll;
}
.card{
  padding: 50px 0px !important;
}
.contLM {
 
  padding: 10px 10px !important;
 
}
.cartIco {
 
  right: 13px;
  top: 11% !important;
  
}
.form-wrap .tabs h3 a{
  font-size: 17px;
}
.form-wrap .tabs h3{
  width: 50%;
}
.tabs h3{
  padding: 0em;
}
body .selecttrack{background: #eff2f7 !important;}
.button-slide-up {
  position: absolute;
overflow: hidden;
right: 24px !important;
margin: -10px;
height: 42px;
}
#login-tab-content{
  width: 100% !important;
}
/* .FndLoc, .AddLoct{
  width: 50% !important;
} */
#submitLocations{padding: 0 !important;}

.LacAdd label{
 
font-size: 18px !important;

}
.LactFind label{
  font-size: 18px !important;
}
.NewFooter{
  margin-top: 15px;
}

.list-pi li{
  justify-content: center;
}
ol, ul{
  padding-left: unset;
}
.wrap-title-v{
  text-align: center;
}
.drop-down .selected a span {
  cursor: pointer;
  display: block;
  color: #4d6a80;
  padding: 0.7rem;
}
/* .mobFloting{
  order: 2;
}
.MobflotinTwo{
  order: 1;
} */
.CoTest19 label{
	position: relative;
}
input:focus ~ label, input:valid ~ label {  top: -19px;}
.rounded{
  position: absolute;
top: 140px;
right: 0px;
}
.links a{
font-size: 1em;
color: #fff !important;
}
.close-btn{
  position: absolute;
right: 15px;
top: 15px;
}
.moblogo {
  width: 230px;
  position: absolute;
  top: 60px;
  left: 70px;
  }

.wrapper-login-0 a{
  color: #000;
}
.dropdown-menu{
  left: -280px;
  width: 261px;
}
.mobLoging .dropdown-menu{
  display: block;
}
#signup-tab-content {
  width: 100% !important;
}
}


.custom-combobox {
  position: relative;
  display: inline-block;
}
.custom-combobox-toggle {
  position: absolute;
  top: 0;
  bottom: 0;
  margin-left: -1px;
  padding: 0;
}
.custom-combobox-input {
  margin: 0;
  padding: 5px 10px;
}









@media only screen and (min-width: 1921px) {
  #blue-sectiomn { 
  padding-top: 145px!important;
  padding-bottom: 350px;
  margin-bottom: 150px;
}
#Choose-Healthcare{
  background-size: 85px !important;
}
#insurance-list{
  /* padding: 12rem 30px 12rem; */
}
}



@media screen and (min-width: 1024px) and (max-width: 1500px){
    #blue-sectiomn {
  padding: 150px 0px;
}

}


.sb-checkbox {
  margin: 10px;
}
.sb-checkbox {
  display: inline-block;
  font-size: 0;
}
.sb-checkbox__input {
  display: none;
}
.sb-checkbox__input:checked + .sb-checkbox__label:after {
  opacity: 1;
}
.sb-checkbox__label {
  display: inline-block;
  width: 16px;
  height: 16px;
  position: relative;
  cursor: pointer;
  top: 13px;
}
.sb-checkbox__label:before {
  content: '';
  width: 16px;
  height: 16px;
  border: 2px solid;
  box-sizing: border-box;
  display: inline-block;
  position: absolute;
  top: 17px;
  left: 0;
  border-radius: 2px;
}
.sb-checkbox__label:after {
  content: '\2713';
  font-family: 'Material Icons';
  font-size: 14px;
  line-height: 16px;
  text-align: center;
  width: 16px;
  height: 16px;
  display: block;
  border-radius: 2px;
  overflow: hidden;
  text-align: center;
  opacity: 0;
  transition: 0.2s opacity;
  position: absolute;
  top: 17px;
  
}
.sb-checkbox__label--green:before {
  border-color: #00aff5;
}
.sb-checkbox__label--green:after {
  background-color: #00aff5;
  color: #fff;
}
